Automap 3.4 y Logic Pro 8

#1 por thenewxperience el 16/03/2010
Hace unos días q tengo el de mi ZeRO MK II con el Automap actualizado y funciona perfecto con los plugins que he seleccionado previamente (vamos, los AU), pero no consigo hacer que funcione de esta forma:




¿Puede ser que no vaya en Logic Pro 8 y tnga q actualizarme a la versión 9?
Subir
#2 por DJoe el 17/03/2010
Hola!

Yo tengo Logic 9 y el Remote 25 SL MK-II con el Automap Pro actualizado que viene de serie y me funciona todo a la perfección, incluido el Mixer. Tuve que configurarlo previamente guiandome de esos vídeos y de la "user guide" en formato pdf (inglés) que me bajé de la página de Novation.

http://www.novationmusic.com/support/st ... 0Guide.pdf

Por cierto que no sé cómo funcionará el Hypercontrol de M-Audio, pero el Automap Pro es cojonudo al menos para Logic.

Saludos.
Subir
#3 por thenewxperience el 17/03/2010
Gracias xla respuesta!!

Supongo que no correrá en Logic 8 :cry:

A lo que me refiero, es q los plug-ins en formato AU funcionan divinamente (tb los de Apple), pero los instrumentos no :

Cosas como el Compressor, el Delay designer o Space designer.... ¿¿¿¿¿a alguien mas le ha pasado????
Subir
#4 por DJoe el 17/03/2010
Hombre, en el 1:37 de ese mismo vídeo hacen referencia a Logic 9, no Logic 8... pero aun así, ¿lo configuraste bien desde el Environment como dispositivo MIDI y HUI tal y como comentan en el video y en la guía de usuario? ¿entramos en "mode = RTFM another time"? :D Claro que también tienes la opción de hacerles una consulta al servicio técnico... :roll:

Saludos.
Subir
#5 por thenewxperience el 18/03/2010
Todo está configurado perfect, lo que pasa es que los plugins que aparecen justsamente en el min. 1:41 (todos los de la lista) no me los reconoce... repito: los Audio Units, sí.

¿Alguna sugerencia?
Subir
--34397--
#6 por --34397-- el 19/03/2010
efectivamente el Automap 3.4 y esa funcion solo corren en Logic 9 (se puede leer en las notas tanto de la pagina web de Novation como en la noticia que se publico en Hispasonic cuando salio), un saludo.
Subir
#7 por juanez el 19/03/2010
No hace mucho que Logic 9 incluyo el soporte para automap, seguro que no son mas de 3 meses, por tanto no te va a funcionar como comentas en una version inferior al logic 9.1 creo que era lo que incorporo ese soporte automap.

Saludos.
Subir
#8 por SONIC43 el 21/03/2010
ahora mismo no puedo ver el video al que te refieres en el post porque estoy en el curro y los ordenadores estan capados...pero yo tengo un novation sl 25 y lo corro en logic 8 y me va todo perfecto....incluidos los instrumentos....creo que tengo automap 3.4. instalado porque lo instale el otro dia todo....te recomiendo que entres en la pagina de novation y eches un vistazo a el solucinador de problemas....yo tarde un buen rato en que todo me fuera bien....pero aparte de los Audio Units me funcionan tambien todos los instrumentos de logic 8...sampler...ultrabeat...etc.....bajate por si acaso los drivers actualizados de la pagina de novation para tu remote...un saludo y suerte.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo